
div#quote img {
    max-width: 250px;
    margin-top: 20px;
}
@media screen and (max-width:991px){
.bg {
    transform: scale(0.7);
}
#step-1, #step-2 {
    margin-top:-150px;
        margin-left: 80px !important;
}
#step-6 .bg {
    transform: scale(1);
}}
#step-3, #step-4,#step-4-next, #step-5 {
    height: 450px;
    width: 350px;
    margin: 0 auto;
}

#step-6{
    /* height: auto !important; */
    /* width: 350px; */
    /* margin: 0 auto; */
}
#step-4 .bg {
    display: flex;
    justify-content: center;
    align-items: center;
}
#step-2, #step-3, #step-4, #step-5 ,#step-4-next, #step-6{display:none;}
.show{
    display:block !important;
}
.hide{
    display:none !important;
}
p#quote {
    margin: 30px auto;
}

.ask-again {
    cursor: pointer;
    border-radius: 6px;
    padding: 1rem 2.5rem 1rem;
    text-align: center;
    font-size: 1.8rem;
    font-weight: 400;
    text-decoration: none;
    display: inline-block;
    border: 0px solid transparent;
    line-height: 1;
    background: #3394e6;
    color: #fff;
    border: 1px solid #1c88e3;
    transition: all 250ms ease-out;
    opacity: 1;
    max-width: 200px;
    font-family: 'Source Sans Pro';
    margin: 0 auto;
	text-decoration: none !important;
}
.ask-again:hover {
    background: #60acec;
    color: #fff;
}
p, .ask-again{
    font: normal 16px/1.5 Arial, Helvetica, sans-serif;
}
#step-3 img.top-image, #step-3 img.bottom-image {
    margin-left: 30px !important;
}
#step-6 .bg {
  height:auto !important;
 width:100%; 
  margin:0 auto;
  position:relative; 
  transform: scale(1);
}
.bg {
  height:430px; 
  width:300px; 
  margin:0 auto;
  position:relative; 
  transform: scale(1);
}
.centered {
  position: absolute;
  margin: auto;
  left:0; right:0; top:0; bottom:0;
}
#step-1 .turk {
    width: 300px;
    position: absolute;
    left: -186px;
    bottom: -50px;
}

#step-2 .turk {
    width: 300px;
    position: absolute;
    left: -186px;
    top: 180px;
 
}
#step-2 .turk.after {
    width: 300px;
    position: absolute;
   margin-top: -171px;
    transform: rotate(52deg);
    margin-left: 60px
}
.move{
    -webkit-animation: move 3s infinite;
}
@-webkit-keyframes move {
  0%{
  margin-left: 0px;
    margin-top: 0px;
    transform: rotate(0deg);
  }
    100%{
   margin-top: -171px;
    transform: rotate(52deg);
    margin-left: 60px
  }}
.loader {
    position: absolute; 
    margin: auto;
    left: 0; 
    right: 0; 
    text-align: center;
    z-index: -1;
    bottom: 10px;
}

.loader p {
    text-align: left;
}


#step-6 .loader {
   position: relative;
}
.pour {
    width: 8px;
    height: 115px;
    background-color: #3D2517;
    border-top-right-radius: 60px;
    /* border-bottom-right-radius: 50px; */
    /* border-bottom-left-radius: 20px; */
    overflow: hidden;
    bottom: -102px;
}
.stripes {
  position: relative;
  width: 10px;
  height: 5px;
  background-color: #4D3113;
  -webkit-transform: rotate(45deg);
  -webkit-animation: pour 0.8s infinite linear;
}
.stripes:nth-child(2) {
  -webkit-animation: pour 0.8s 0.3s infinite linear;
}
.stripes:nth-child(3) {
  -webkit-animation: pour 0.8s 0.6s infinite linear;
}
.splash {
  width: 10px;
  height: 10px;
  background-color: #4D3113;
  border-radius: 50%;
  -webkit-animation: splash-right 0.4s infinite linear;
}
.splash:nth-child(2) {
  -webkit-animation: splash-left 0.4s 0.2s infinite linear;
}
.splash:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -webkit-animation: splash-high 0.6s 0.1s infinite linear;
}

.pot {
  width: 200px;
  height: 200px;
  left: -280px;
  top: -192px;
  background-color: rgba(0,0,0,0.2);
  border-top-left-radius: 120px;
  border-top-right-radius: 120px;
  border-bottom-right-radius: 45%;
  border-bottom-left-radius: 45%;
  -webkit-transform: rotate(60deg);
  overflow: hidden;
  /*below line is a fix for overflow getting ignored while child element is animating on webkit browsers*/
  -webkit-mask-image: -webkit-radial-gradient(circle, white 100%, black 100%);
}
.pot-handle {
  width: 40px;
  height: 60px;
  top: -400px;
  left: -405px;
  border: black solid 13px;
  border-bottom-left-radius: 50px;
  border-top-left-radius: 50%;
  -webkit-transform: rotate(63deg);
}
.pot-lip {
  width: 40px;
  height: 40px;
  left: -50px;
  top: -190px;
  background-color: black;
  border-top-right-radius: 50%;
  border-bottom-left-radius: 50%;
}
.pot-bar {
  width: 30px;
  height: 120px;
  left: -120px;
  top: -290px;
  background-color: black;
  border-top-right-radius: 5px;
  -webkit-transform: rotate(-30deg);
}
.pot-lines {
  position: absolute;
  margin: auto;
  top:0; bottom:0;
  left: 30px;
  width: 1px;
  height: 100px;
  background-color: black;
}
.tick {
  position: relative;
  display: block;
  left: -10px;
  width: 10px;
  height: 1px;
  margin: 10px;
  background-color: black;
}

.fill {
  position: absolute;
  margin: auto;
  bottom: -50px;
  width: 300px;
  height: 150px;
  background-color: #3D2517;  
  -webkit-transform: rotate(-60deg);
  -webkit-animation: wiggle 0.4s infinite ease-in-out;
}

.coffee {
  width: 140px;
  height: 10px;
  top: 180px;
  background-color: #3D2517;
  border-radius: 50%;
}
.ripple { 
  position: absolute;
  opacity: 0;
  height: 3px;
  margin: auto;
  top:0px; bottom:0; right:0; left:0;
  background-color: #4D3113;
  -webkit-animation: ripple 0.55s 0.4s infinite linear;
}
.ripple:nth-child(2) {
  -webkit-animation: ripple 0.55s 0.6s linear;
}


@-webkit-keyframes pour {
  0% {
    top: 0;
  }
  100% {
    top: 100%;
  }
}
@-webkit-keyframes ripple {
  0% {
    opacity: 1;
    width: 0px;
  }
  100% {
    opacity: 0; 
    width: 160px;  
  }
}
@-webkit-keyframes splash-right {
 0% {
    width: 0px;
    height: 0px;
    top: 180px;
  }
  60% {
    width: 5px;
    height: 4px;
    top: 150px;
    left: 30px;
  }
  100% {
    width: 6px;
    height: 6px;
    top: 180px;
    left: 50px;
  }
}
@-webkit-keyframes splash-left {
 0% {
    width: 0px;
    height: 0px;
    top: 180px;
  }
  60% {
    width: 5px;
    height: 4px;
    top: 150px;
    left: -30px;
  }
  100% {
    width: 6px;
    height: 6px;
    top: 180px;
    left: -50px;
  }
}
@-webkit-keyframes splash-high {
 0% {
    width: 3px;
    height: 5px;
    top: 180px;
  }
  50% {
    width: 3px;
    height: 5px;
    top: 120px;
  }
  60% {
    width: 2px;
    height: 2px;
    top: 115px;
    left: -20px;
  }
  100% {
    width: 3px;
    height: 3px;
    top: 180px;
    left: -30px;
  }
}

@-webkit-keyframes wiggle {
  0% {
    -webkit-transform: rotate(-62deg);
  }
  50% {
    -webkit-transform: rotate(-58deg);
  }
  100% {
    -webkit-transform: rotate(-62deg);
  }
}
.cupp{
  width:200px
}
 .saucer {
    position: relative;
    margin: 25px auto 0 auto;
    width: 250px;
    height: 250px;
    background-color: rgba(238, 238, 238, 0.6784313725490196);
    zoom: 1;
 
    background-size: 100%;
    background-image: radial-gradient(ellipse cover at center, #bcc1c1 0%, #eeeeee 100%);
    border: 3.8px solid white;
    border-radius: 250px;
    box-shadow: 15px 15px 0 rgba(50, 50, 50, 0.3);
}

/* Handle */
.saucer::after {
    content: "";
    height: 13px;
    width: 42px;
    background: white;
    background: -webkit-gradient(linear, left top, right top, color-stop(75%, #ffffff), to(#bcc1c1));
    background: linear-gradient(90deg, #ffffff 75%, #bcc1c1 100%);
    z-index: 98;
    position: relative;
    float: right;
    right: 2.8px;
    top: 128.5px;
}

/* Shadow *
.saucer::before {
  content: "";
  height: $cupwidth;
  width: 300px;
  background: #a3a5a8;
  position: relative;
  float: right;
  transform: rotate(45deg);
  z-index: 20;
  right: 30px;
  top: 170px;
  border-radius: 53px / 150px;
}*/
.cup {
    position: absolute;
    width: 166px;
    height: 166px;
    margin: 42px;
    background-color: white;
    border-radius: 332.5px;
    box-shadow: 13px 13px 5px rgba(188, 193, 193, 0.63);
}
.coffee-animation { -webkit-animation: disappear 4s infinite;}
.coffee {
    width: 147px;
    height: 147px;
    border-radius: 334px;
    background: linear-gradient(to top, #3d2517,#3d2517);
    box-shadow: inset 7px 7px 1px 13px #301e13;
   
    background-size: 100% 100% !important;
}
.coffee1 {
    width: 158px;
    height: 158px;
    margin: 4.5px;
    border-radius: 334px;
    background-image: url(/ox_gad/kofe/kofe-na-lyubimogo/img/22.png);
    background-size: 120% !important;
    display: flex;
    align-items: center;
    justify-content: center;
    background-position-y: -30px;
    background-position-x: -21px;
    box-shadow: inset 0px 0px 10px 6px white;
}
.coffee2 {
   opacity:0.7;
     width: 90px;
    height: 90px;
  margin:19px;
    background: linear-gradient(to top, #3d2517,#3d2517);
    box-shadow: inset 7px 7px 1px 13px #301e13;
    -webkit-animation: none !important;
    background-size: 100% 100% !important;
}

.otvet {font: normal 16px/1.5 Arial, Helvetica, sans-serif;}

@-webkit-keyframes disappear {
  0%{
  opacity:1;
    width: 147px;
    height: 147px;
    margin:0
  }
   50%{
  opacity:1;

  }


    100%{
   opacity:0.7;
     width: 90px;
    height: 90px;
  margin:19px
  }}
  #step-5 .bg,#step-3 .bg {
    height: 430px;
    width: 300px;
    margin: 0 auto;
    position: relative;
    display: flex;
    align-items: center !important;
    justify-content: space-around;
}
  #step-6 .loader{
      z-index:3;
  }
  #step-5 .loader, #step-3 .loader {
    position: absolute;
    margin: auto;
    left: auto;
    right: auto;
    text-align: center;
    z-index: -1;
    bottom: auto;
    width:100%
}
  
  #step-5 .cupp{
  width:350px
}
 #step-3 .cupp{
  width:300px
}
#step-5 .bg {
    width: 350px;
}
#header-1,#header-2,#header-3,#header-4{
    height:60px;
    text-align:center;
    max-width:350px; margin:0 auto -60px;
    font: normal 16px/1.5 Arial, Helvetica, sans-serif;
}
#header-2,#header-3,#header-4{
    display:none;
}